table#member-companies {
  font-size: 12px;
}
table#member-companies #top-header th#region {
  background: #5F8293;
  color: white;
}
table#member-companies #top-header th#services {
  background: #4D4E4F;
  color: white;
}
table#member-companies #second-header th {
  font-weight: normal;
}
table#member-companies #second-header th#member-name {
  background: #CF0A2C;
  color: white;
}